<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead Deluxe</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-Deluxe-1/digital-comic/881279</Web>
  <Summary>Read it again!
It's time to revisit the historic independent series that took the entertainment world by storm 17 years ago! Follow Rick Grimes's journey again, from the very beginning, but this time in STUNNING FULL COLOR by the masterful DAVE McCAIG.
This deluxe version will feature a memorable array of variant covers commemorating major character introductions and the series’ most memorable twists and turns. Each issue will include a new installment of “The Cutting Room Floor,”  featuring ROBERT KIRKMAN's original handwritten plots along with commentary on abandoned storylines and things that may have changed along the way. This deluxe, definitive presentation of the story in full color will NOT be collected any time soon, so these single issues will be the only way to experience this.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881279]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Drama, Zombies</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
